@charset "utf-8";
/* CSS Document */

	/********************************************
	author : john a mahady
	file   : staffcards.css
	purpose: CSS for staff/doctors card display 
	updated: 2012-sep-5
	website: HMC intranet
	*********************************************/

/**************************************************************/
/******* boxrow disabled to make card display dynamic ********/		
.boxrow {
	width: 1058px;
	height: 120px;
	border:1px solid red;  
	display:block;
	}
/**************************************************************/
/********   physician cards are shaped differently   *********/	
.doctor {
	margin-left:20px;
	margin-top:10px;
	float: left;
	width: 310px;
	height:250px;
	background-color: white;   /* #EADCAE; */
	padding: 5px;
	border:1px solid black;
	-moz-border-radius-topleft: 15px 20px;
	border-top-left-radius: 10px 15px;		
	-moz-border-radius-bottomright: 15px 20px;
	border-bottom-right-radius: 15px 20px;	
 }
 
 .doctor:hover {	
	/* margin-left:19px;
	margin-top:9px;
	*/
	background-color: #FAF0E6; /* #F0E68C;  */
	border:1px solid blue;
	box-shadow: 0 8px 6px -6px grey;	
	}
.doctor img {
	float:right; 
	margin: 5px;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	}
	}
span .lbl {
	color:blue;
	}	
/**************************************************************/
/****   departmental staff cards are shaped differently   ****/
.person {
	margin-left:20px;
	margin-top:10px;
	float: left;
	width: 310px;
	height:130px;
	background-color: white;   /* #EADCAE; */
	padding: 5px;
	border:1px solid black;
	-moz-border-radius-topleft: 15px 20px;
	border-top-left-radius: 10px 15px;		
	-moz-border-radius-bottomright: 15px 20px;
	border-bottom-right-radius: 15px 20px;	
 }		
.person:hover {	
	/* margin-left:19px;
	margin-top:9px;
	*/
	background-color: #FAF0E6; /* #F0E68C;  */
	border:1px solid blue;
	box-shadow: 0 8px 6px -6px grey;	
	}
.person img {
	float:right; 
	margin: 5px;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	}
/**************************************************************/
/*********   document cards are shaped differently   *********/
.document {
	margin-left:20px;
	margin-top:10px;
	float: left;
	min-width: 300px;
	max-width: 1000px;
	height:100px;
	background-color: white;   /* #EADCAE; */
	padding: 5px;
	border:1px solid black;
	-moz-border-radius-topleft: 15px 20px;
	/*
	border-top-left-radius: 10px 15px;		
	-moz-border-radius-bottomright: 15px 20px;
	border-bottom-right-radius: 15px 20px;	
	*/
 }		
.document:hover {	
	/*margin-left:19px;
	margin-top:9px;
	background-color: #FAF0E6;
	*/	/* #F0E68C;  */
	border:1px solid red;
	box-shadow: 12px 12px 6px -6px grey;
	-moz-border-radius-bottomright: 15px 20px;
	border-bottom-right-radius: 15px 20px;		
	}
.document img {
	float:right; 
	margin: 5px;
	/*
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	*/
	}	
/**************************************************************/	
/**************************************************************/
	
.name {
	margin-top: 7px;
	font-size: 1.15em;
	}
.deptdetails {
	font-size: 0.85em;
	margin-top:5px;
	color: blue;
	}	
.details {
	font-size: 0.80em;
	margin-top:5px;
	color: red;
	}
.details a {	// put this here for document page to highlight link 
	font-size: 0.80em;
	margin-top:5px;
	color: red;
	}	
.blueemail {
	color: blue;
	text-decoration:underline;
}	
	
.contactbox {
	padding-top:7px;
	font-size: 0.70em;
	float:right; 
	}

/************  END OF FILE   ******************/